//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    using System.Collections.Generic;
    
    public partial class TP_Regulation_Stock
    {
        public long ID_Regulation_Stock { get; set; }
        public int ID_Element { get; set; }
        public byte Type_Element { get; set; }
        public string NUM_DOC { get; set; }
        public System.DateTime Date { get; set; }
        public int Quantite_Casier { get; set; }
        public int Quantite_Plastique { get; set; }
        public int Quantite_Bouteille { get; set; }
        public string Motif { get; set; }
        public System.DateTime Create_Date { get; set; }
        public System.DateTime Edit_Date { get; set; }
        public int Create_Code_User { get; set; }
        public int Edit_Code_User { get; set; }
        public byte Etat { get; set; }
    }
}
